Bug 319041 - Race between NM restarting supplicant and NM noticing supplicant has died and terminating connection
Race between NM restarting supplicant and NM noticing supplicant has died and...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 14:55 EDT by Dan Williams
Modified: 2009-02-14 16:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-14 16:17:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2007-10-04 14:55:59 EDT
If the supplicant is killed, NM won't drop the connection before trying to
restart the supplicant, then the supplicant gets dbus-activated again and NM
thinks nothing happened.
Comment 1 Bug Zapper 2008-05-13 23:19:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dan Williams 2009-02-14 16:17:36 EST
Fixed by now.

Note You need to log in before you can comment on or make changes to this bug.